CVE-2006-5318

2006-10-17T13:07:00
ID CVE-2006-5318
Type cve
Reporter NVD
Modified 2017-10-18T21:29:33

Description

PHP remote file inclusion vulnerability in index.php in Nayco JASmine (aka Jasmine-Web) allows remote attackers to execute arbitrary PHP code via an FTP URL in the section parameter.